<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>JavaScript DOM Manipulation</title>
	</head>

	<body>
		<span>First Name:</span><br>
		<input type="text" id="txt-first-name" class="full-name"><br>

		<span>Last Name:</span><br>
		<input type="text" id="txt-last-name" class="full-name"><br>

		<span>Full Name:</span><br>
		<span id="fullName"></span><br>

		<span>Change Full Name Color</span><br>
		<select id="colorChange">
			<option>Choose a color</option>
			<option id="red" value="red">Red</option>
			<option id="green" value="green">Green</option>
			<option id="blue" value="blue">Blue</option>
		</select>


		<script type="text/javascript" src ="./index.js"></script>
	</body>
</html>